[Incident]: Some users report they are unable to access the case portal. Please see this community notice for more information.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jjardine
Level 4

URGENT - Old "lmcrypt.exe" not anymore compatible with 64b since a recent update applied this week - Blocking point for our final Customers

Jump to solution

Hello

URGENT - Old "lmcrypt.exe" not anymore compatible with 64b since a recent updating was applied this week - This a critical blocking point for our final Customers !

I don't know how ... but my old "lmcrypt.exe" located on my laptop file has been "updated" at the beginning of this week and since I can't use anymore, I get this message: Impossible to start or execute the software of function ...\lmcrypt.exe due to incompatibility with the 64b Windows version. Contact your supplier to ask if there is a version compliant with 64b ...

Thanks in advance for your support

0 Kudos
1 Solution
byron_jenings2
Level 2

The title bar of the error dialog seems to be indicating a 16 bit application?

View solution in original post

0 Kudos
3 Replies
jyadav
Revenera Moderator Revenera Moderator
Revenera Moderator

Hi @jjardine  ,

I hope you are using a 64 bit old lmcrypt itself and not a 32 bit . You can always download this from the FNP Toolkit version that you were previously using . Also hoping the compatibility matrix is maintained .

0 Kudos
byron_jenings2
Level 2

The title bar of the error dialog seems to be indicating a 16 bit application?

0 Kudos
jjardine
Level 4

With our IT team we have restore a backup of this file and now it works as previously.

This issue is solved, thanks for your quick answers.

0 Kudos